### Method

# Fwupd SecurityAttr add_flag

since: 1.5.0

#### Declaration [src]

    void
    fwupd_security_attr_add_flag (
      FwupdSecurityAttr* self,
      FwupdSecurityAttrFlags flag
    )

#### Description [src]

Adds a specific attribute flag to the attribute.

Available since: 1.5.0

#### Parameters

`flag`

  Type: `FwupdSecurityAttrFlags`

  The `FwupdSecurityAttrFlags`, e.g. `FWUPD_SECURITY_ATTR_FLAG_OBSOLETED`.